HELPDESK - Hé Thong Support #50359
Khong gti mail trén hé thong dugc- nhanhnt
04/04/2025 09:06 AM - Nguyén Van Quyén

Status: Closed

Priority: Normal

Assignee: Nguyén Van Quyén
Category:

Target version:

Actual start date:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Actual end date:

04/04/2025

100%
0.00 hour
0.50 hour

Description
gui mail tir h6 sa tuang tac khach hang khéng thanh cong

History

#1 - 04/04/2025 09:07 AM - Nguyén Van Quyén

- Status changed from New to Finished
16i tai khoan khach hang luu mail cc du chit

#2 - 04/04/2025 09:14 AM - Nguyén Vin Quyén
- % Done changed from 0 to 100

#3 - 05/08/2025 02:28 PM - Nguyén Van Quyén

- Status changed from Finished to Closed

01/12/2026

1/1
